{
	"Configuration": "Configuration"

	,"UserNumber": "User number"
	,"UserName": "Username"
	,"Password": "Password"
	,"Email": "Email"
	,"Billing": "Billing"
	,"ReceiveInvoicesByEmail": "Receive invoices by email"
	
	,"NewPassword": "New password"
	,"RepeatPassword": "Repeat password"

	,"MustReloginIfChange": "To change your username you must login again"
	,"PasswordsChanged": "Password changed!"
	,"PasswordsDoesntMatch": "Passwords do not match!"
	
	,"Addresses": "Addresses"
}
